WordPress.org

Ready to get started?Download WordPress

Plugin Forums

Better Plugin Compatibility Control

Adds version compatibility info to the plugins page to inform the admin at a glance if a plugin is compatible with the current WP version.

Topic Posts Last Poster Freshness
Compatibility status outdated 1 koroikoroi 2 months
Suggestions 3 Max Pen 3 months
[resolved] Showing support for minor WP versions 23 GermanKiwi 4 months
[resolved] Plugin Compatible with WordPress 3.8? 2 Alphawolf 4 months
PHP Notice: Undefined offset (version 3.8.1.1) 2 Alphawolf 4 months
feature request: check and ALERT on LATEST WordPress version 6 Alphawolf 4 months
[resolved] Cosmetic bug - long line of unwrapped text in version info 5 sadhaka 5 months
feature request, also check on "X peaople say it works" 2 Alphawolf 5 months
Future version check feature request 2 Alphawolf 11 months
Where does the version compatibility info come from? 2 Alphawolf 1 year
Eigene Bemerkungen 3 Azubi 2 years
[resolved] BPCC Can Generate Notice Messages When Running With WP 2 Alphawolf 2 years
Intermittent Isuses 1 bamajr 2 years
Core feature.. ! 2 Alphawolf 2 years
better-plugin-compatibility-control/readme.txt file not updated 3 bamajr 3 years
[resolved] New version gives misleading results 4 Alphawolf 3 years
Better for super admins only 1 marikamitsos 3 years

You must log in to post.